@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@font-face {
    font-family: 'SangBleu Sunrise';
    url('../fonts/SangBleuSunrise.ttf') format("truetype");
    font-weight: 400;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Light.otf') format("opentype");
    font-weight: 300;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-LightItalic.otf') format("opentype");
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Regular.otf') format("opentype");
    font-weight: 400;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Italic.otf') format("opentype");
    font-style: italic;
    font-weight: 400;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Medium.otf') format("opentype");
    font-weight: 500;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-MediumItalic.otf') format("opentype");
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-Bold.otf') format("opentype");
    font-weight: 700;
}
@font-face {
    font-family: 'Neue Montreal';
    src: url('../fonts/NeueMontreal-BoldItalic.otf') format("opentype");
    font-weight: 700;
    font-style: italic;
}